The node is not valid as its type "n8n-nodes-base.googleCloudNaturalLanguage" is unknown

There is a node for Google Cloud Natural Language at https://n8n.io/integrations/n8n-nodes-base.googleCloudNaturalLanguage.
But when I try to use https://n8n.io/workflows/786, I get this error:

Blockquote
The node is not valid as its type “n8n-nodes-base.googleCloudNaturalLanguage” is unknown.
Blockquote

Here’s a screenshot:

I’m using version 0.93.0

Please upgrade to the latest version [email protected] which includes this node.

1 Like

I ran https://n8n.io/workflows/790.

It found an update:

But it did not update:

What do you recommend?

How is that relates to this topic? If it is not please open a new one. Thanks!

1 Like

I updated to version .95 and now it works. Thanks for your help!